(ns cljpdf.core
  (:require [clojure.java.io :as io]
            [clj-pdf.core :refer [pdf]]))

(defn -main [& args]
  (pdf [{:size [1015 805]}
        [:svg {} (io/file "labelsAndFrontSide.svg")]]
       "labelsAndFrontSide.pdf")
  (pdf [{:size [415 805]}
        [:svg {} (io/file "hatchFill.svg")]]
       "hatchFill.pdf"))
